<?php
require('../fpdf/fpdf.php');
$pdf = new FPDF();
$pdf->AddPage();
$pdf->SetFont('Arial','B',12);
$description='LoremipsumdolorsitametconsecteturadipisicingelitEummagnam,architectooditblanditiisearumhic!Non,inciduntut.Facilis,dolorem,sedrecusandaebeataeidadquiaquibusdampossimusfugiatLoremipsumdolorsitamet,consecteturadipisicingelit.Eummagnam,architectooditblanditiisearumhic!Non,inciduntut.Facilis,dolorem,sedrecusandaebeataeidadquiaquibusdampossimusfugiat';

$column_width=80;
$len=strlen($description);

$line1=substr($description,0,$column_width-1);
$line2=substr($description,$column_width,($column_width*2)-1);
$line3=substr($description,($column_width*2),($column_width*3)-1);
$line4=substr($description,($column_width*3),255);

if($len>=$column_width){
    $subline1=substr($line1,0,33);
    $subline2=substr($line1,34,$column_width-1);

    $pdf->Cell(56,5,$subline1,0,0,'L');
    $pdf->Cell(50,5,'',0,0,'L');
    $pdf->Cell(10,5,'Hello1',0,0,'R');
    $pdf->Cell(25,5,'Hello2',0,0,'R');
    $pdf->Cell(25,5,'Hello3',0,1,'R');
    $pdf->Cell($column_width,5,($pdf->MultiCell($column_width,5,$subline2.$line2.$line3.$line4)),0,0,'L');  
}else{
    $pdf->Cell(34,5,$line1,0,0,'L');
    $pdf->Cell(50,5,'',0,0,'L');
    $pdf->Cell(10,5,'Hello1',0,0,'R');
    $pdf->Cell(25,5,'Hello2',0,0,'R');
    $pdf->Cell(25,5,'Hello3',0,1,'R');
}

/*
$len=Strlen($description);
$pdf->MultiCell(100,5,$description,'','L');
$pdf->Cell(10,5,'Hello',0,1);
*/
$pdf->Output();
?>